<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1070</int>
		<string key="IBDocument.SystemVersion">11G63</string>
		<string key="IBDocument.InterfaceBuilderVersion">2549</string>
		<string key="IBDocument.AppKitVersion">1138.51</string>
		<string key="IBDocument.HIToolboxVersion">569.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2549</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSBox</string>
			<string>NSButton</string>
			<string>NSButtonCell</string>
			<string>NSCustomObject</string>
			<string>NSForm</string>
			<string>NSFormCell</string>
			<string>NSImageCell</string>
			<string>NSImageView</string>
			<string>NSMenu</string>
			<string>NSMenuItem</string>
			<string>NSPopUpButton</string>
			<string>NSPopUpButtonCell</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="781388204">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="635412991">
				<string key="NSClassName">App</string>
			</object>
			<object class="NSCustomObject" id="973618319">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="274068362">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="59301949">
				<int key="NSWindowStyleMask">3</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{469, 338}, {360, 220}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">Nutzen Fertigung</string>
				<string key="NSWindowClass">TilePanel</string>
				<string key="NSViewClass">View</string>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{299, 184}</string>
				<object class="NSView" key="NSWindowView" id="369814280">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSBox" id="205962849">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">292</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSView" id="582784205">
									<reference key="NSNextResponder" ref="205962849"/>
									<int key="NSvFlags">274</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSForm" id="193591663">
											<reference key="NSNextResponder" ref="582784205"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{68, 10}, {62, 45}}</string>
											<reference key="NSSuperview" ref="582784205"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="483793104"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<bool key="NSEnabled">YES</bool>
											<int key="NSNumRows">2</int>
											<int key="NSNumCols">1</int>
											<object class="NSMutableArray" key="NSCells">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<object class="NSFormCell" id="661054130">
													<int key="NSCellFlags">341966336</int>
													<int key="NSCellFlags2">0</int>
													<string key="NSContents">2</string>
													<object class="NSFont" key="NSSupport" id="345730154">
														<string key="NSName">Helvetica</string>
														<double key="NSSize">12</double>
														<int key="NSfFlags">16</int>
													</object>
													<reference key="NSControlView" ref="193591663"/>
													<double key="NSTitleWidth">16</double>
													<object class="NSCell" key="NSTitleCell">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">67108864</int>
														<string key="NSContents">X:</string>
														<reference key="NSSupport" ref="345730154"/>
														<reference key="NSControlView" ref="193591663"/>
													</object>
												</object>
												<object class="NSFormCell" id="715832596">
													<int key="NSCellFlags">341966336</int>
													<int key="NSCellFlags2">0</int>
													<string key="NSContents">2</string>
													<reference key="NSSupport" ref="345730154"/>
													<reference key="NSControlView" ref="193591663"/>
													<double key="NSTitleWidth">16</double>
													<object class="NSCell" key="NSTitleCell">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">67108864</int>
														<string key="NSContents">Y:</string>
														<reference key="NSSupport" ref="345730154"/>
														<reference key="NSControlView" ref="193591663"/>
													</object>
												</object>
											</object>
											<string key="NSCellSize">{62, 21}</string>
											<string key="NSIntercellSpacing">{1, 3}</string>
											<int key="NSMatrixFlags">67108864</int>
											<string key="NSCellClass">NSActionCell</string>
											<object class="NSFormCell" key="NSProtoCell" id="1044636281">
												<int key="NSCellFlags">341966336</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents"/>
												<reference key="NSSupport" ref="345730154"/>
												<double key="NSTitleWidth">16</double>
												<object class="NSCell" key="NSTitleCell">
													<int key="NSCellFlags">67239424</int>
													<int key="NSCellFlags2">67108864</int>
													<string key="NSContents"/>
													<reference key="NSSupport" ref="345730154"/>
												</object>
											</object>
											<int key="NSSelectedRow">-1</int>
											<int key="NSSelectedCol">-1</int>
											<object class="NSColor" key="NSBackgroundColor" id="221512250">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MQA</bytes>
											</object>
											<reference key="NSCellBackgroundColor" ref="221512250"/>
										</object>
										<object class="NSPopUpButton" id="589602468">
											<reference key="NSNextResponder" ref="582784205"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{6, 61}, {127, 26}}</string>
											<reference key="NSSuperview" ref="582784205"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="193591663"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<bool key="NSEnabled">YES</bool>
											<object class="NSPopUpButtonCell" key="NSCell" id="253688806">
												<int key="NSCellFlags">67239488</int>
												<int key="NSCellFlags2">1024</int>
												<object class="NSFont" key="NSSupport" id="76100529">
													<string key="NSName">LucidaGrande</string>
													<double key="NSSize">12</double>
													<int key="NSfFlags">16</int>
												</object>
												<reference key="NSControlView" ref="589602468"/>
												<int key="NSButtonFlags">-2038284033</int>
												<int key="NSButtonFlags2">1</int>
												<reference key="NSAlternateImage" ref="76100529"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">400</int>
												<int key="NSPeriodicInterval">75</int>
												<object class="NSMenuItem" key="NSMenuItem" id="516971252">
													<reference key="NSMenu" ref="779523670"/>
													<string key="NSTitle">Anzahl</string>
													<string key="NSKeyEquiv"/>
													<int key="NSKeyEquivModMask">1048576</int>
													<int key="NSMnemonicLoc">2147483647</int>
													<int key="NSState">1</int>
													<object class="NSCustomResource" key="NSOnImage" id="735985386">
														<string key="NSClassName">NSImage</string>
														<string key="NSResourceName">NSMenuCheckmark</string>
													</object>
													<object class="NSCustomResource" key="NSMixedImage" id="620461352">
														<string key="NSClassName">NSImage</string>
														<string key="NSResourceName">NSMenuMixedState</string>
													</object>
													<string key="NSAction">_popUpItemAction:</string>
													<reference key="NSTarget" ref="253688806"/>
												</object>
												<bool key="NSMenuItemRespectAlignment">YES</bool>
												<object class="NSMenu" key="NSMenu" id="779523670">
													<string key="NSTitle">OtherViews</string>
													<object class="NSMutableArray" key="NSMenuItems">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<reference ref="516971252"/>
														<object class="NSMenuItem" id="219951880">
															<reference key="NSMenu" ref="779523670"/>
															<string key="NSTitle">Materialgrösse</string>
															<string key="NSKeyEquiv"/>
															<int key="NSKeyEquivModMask">1048576</int>
															<int key="NSMnemonicLoc">2147483647</int>
															<reference key="NSOnImage" ref="735985386"/>
															<reference key="NSMixedImage" ref="620461352"/>
															<string key="NSAction">_popUpItemAction:</string>
															<int key="NSTag">1</int>
															<reference key="NSTarget" ref="253688806"/>
														</object>
													</object>
												</object>
												<int key="NSPreferredEdge">3</int>
												<bool key="NSUsesItemFromMenu">YES</bool>
												<bool key="NSAltersState">YES</bool>
												<int key="NSArrowPosition">1</int>
											</object>
										</object>
									</object>
									<string key="NSFrame">{{2, 2}, {141, 94}}</string>
									<reference key="NSSuperview" ref="205962849"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="589602468"/>
									<int key="NSViewLayerContentsRedrawPolicy">2</int>
								</object>
							</object>
							<string key="NSFrame">{{133, 38}, {145, 112}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="582784205"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Limitierung</string>
								<reference key="NSSupport" ref="345730154"/>
								<object class="NSColor" key="NSBackgroundColor" id="284937077">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textBackgroundColor</string>
									<reference key="NSColor" ref="221512250"/>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="582784205"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSBox" id="249059422">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">292</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSView" id="461220404">
									<reference key="NSNextResponder" ref="249059422"/>
									<int key="NSvFlags">274</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSForm" id="501263706">
											<reference key="NSNextResponder" ref="461220404"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{10, 10}, {76, 45}}</string>
											<reference key="NSSuperview" ref="461220404"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="747324367"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<bool key="NSEnabled">YES</bool>
											<int key="NSNumRows">2</int>
											<int key="NSNumCols">1</int>
											<object class="NSMutableArray" key="NSCells">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<object class="NSFormCell" id="1053591032">
													<int key="NSCellFlags">341966336</int>
													<int key="NSCellFlags2">0</int>
													<string key="NSContents">5</string>
													<reference key="NSSupport" ref="345730154"/>
													<reference key="NSControlView" ref="501263706"/>
													<double key="NSTitleWidth">15</double>
													<object class="NSCell" key="NSTitleCell">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">67108864</int>
														<string key="NSContents">X:</string>
														<reference key="NSSupport" ref="345730154"/>
														<reference key="NSControlView" ref="501263706"/>
													</object>
												</object>
												<object class="NSFormCell" id="527666029">
													<int key="NSCellFlags">341966336</int>
													<int key="NSCellFlags2">0</int>
													<string key="NSContents">5</string>
													<reference key="NSSupport" ref="345730154"/>
													<reference key="NSControlView" ref="501263706"/>
													<double key="NSTitleWidth">15</double>
													<object class="NSCell" key="NSTitleCell">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">67108864</int>
														<string key="NSContents">Y:</string>
														<reference key="NSSupport" ref="345730154"/>
														<reference key="NSControlView" ref="501263706"/>
													</object>
												</object>
											</object>
											<string key="NSCellSize">{76, 21}</string>
											<string key="NSIntercellSpacing">{1, 3}</string>
											<int key="NSMatrixFlags">67108864</int>
											<string key="NSCellClass">NSActionCell</string>
											<object class="NSFormCell" key="NSProtoCell" id="860648795">
												<int key="NSCellFlags">341966336</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents"/>
												<reference key="NSSupport" ref="345730154"/>
												<double key="NSTitleWidth">15</double>
												<object class="NSCell" key="NSTitleCell">
													<int key="NSCellFlags">67239424</int>
													<int key="NSCellFlags2">67108864</int>
													<string key="NSContents"/>
													<reference key="NSSupport" ref="345730154"/>
												</object>
											</object>
											<int key="NSSelectedRow">-1</int>
											<int key="NSSelectedCol">-1</int>
											<reference key="NSBackgroundColor" ref="221512250"/>
											<reference key="NSCellBackgroundColor" ref="221512250"/>
										</object>
										<object class="NSPopUpButton" id="563679196">
											<reference key="NSNextResponder" ref="461220404"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{5, 61}, {110, 26}}</string>
											<reference key="NSSuperview" ref="461220404"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="501263706"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<bool key="NSEnabled">YES</bool>
											<object class="NSPopUpButtonCell" key="NSCell" id="79569900">
												<int key="NSCellFlags">67239488</int>
												<int key="NSCellFlags2">1024</int>
												<reference key="NSSupport" ref="76100529"/>
												<reference key="NSControlView" ref="563679196"/>
												<int key="NSButtonFlags">-2038284033</int>
												<int key="NSButtonFlags2">1</int>
												<reference key="NSAlternateImage" ref="76100529"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">400</int>
												<int key="NSPeriodicInterval">75</int>
												<object class="NSMenuItem" key="NSMenuItem" id="81281197">
													<reference key="NSMenu" ref="129463165"/>
													<string key="NSTitle">Relativ</string>
													<string key="NSKeyEquiv"/>
													<int key="NSKeyEquivModMask">1048576</int>
													<int key="NSMnemonicLoc">2147483647</int>
													<int key="NSState">1</int>
													<reference key="NSOnImage" ref="735985386"/>
													<reference key="NSMixedImage" ref="620461352"/>
													<string key="NSAction">_popUpItemAction:</string>
													<reference key="NSTarget" ref="79569900"/>
												</object>
												<bool key="NSMenuItemRespectAlignment">YES</bool>
												<object class="NSMenu" key="NSMenu" id="129463165">
													<string key="NSTitle">OtherViews</string>
													<object class="NSMutableArray" key="NSMenuItems">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<reference ref="81281197"/>
														<object class="NSMenuItem" id="40593778">
															<reference key="NSMenu" ref="129463165"/>
															<string key="NSTitle">Absolut</string>
															<string key="NSKeyEquiv"/>
															<int key="NSKeyEquivModMask">1048576</int>
															<int key="NSMnemonicLoc">2147483647</int>
															<reference key="NSOnImage" ref="735985386"/>
															<reference key="NSMixedImage" ref="620461352"/>
															<string key="NSAction">_popUpItemAction:</string>
															<int key="NSTag">1</int>
															<reference key="NSTarget" ref="79569900"/>
														</object>
													</object>
												</object>
												<int key="NSPreferredEdge">3</int>
												<bool key="NSUsesItemFromMenu">YES</bool>
												<bool key="NSAltersState">YES</bool>
												<int key="NSArrowPosition">1</int>
											</object>
										</object>
										<object class="NSButton" id="374129778">
											<reference key="NSNextResponder" ref="461220404"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{86, 30}, {29, 30}}</string>
											<reference key="NSSuperview" ref="461220404"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="205962849"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<string key="NSReuseIdentifierKey">_NS:9</string>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="228008107">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents"/>
												<object class="NSFont" key="NSSupport" id="245474141">
													<string key="NSName">LucidaGrande</string>
													<double key="NSSize">13</double>
													<int key="NSfFlags">1044</int>
												</object>
												<string key="NSCellIdentifier">_NS:9</string>
												<reference key="NSControlView" ref="374129778"/>
												<int key="NSButtonFlags">1212436480</int>
												<int key="NSButtonFlags2">130</int>
												<object class="NSCustomResource" key="NSNormalImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowRight</string>
												</object>
												<string key="NSAlternateContents"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
										</object>
										<object class="NSButton" id="747324367">
											<reference key="NSNextResponder" ref="461220404"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{85, 6}, {29, 30}}</string>
											<reference key="NSSuperview" ref="461220404"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="374129778"/>
											<int key="NSViewLayerContentsRedrawPolicy">2</int>
											<string key="NSReuseIdentifierKey">_NS:9</string>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="2822597">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents"/>
												<reference key="NSSupport" ref="245474141"/>
												<string key="NSCellIdentifier">_NS:9</string>
												<reference key="NSControlView" ref="747324367"/>
												<int key="NSButtonFlags">1212436480</int>
												<int key="NSButtonFlags2">130</int>
												<object class="NSCustomResource" key="NSNormalImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowUp</string>
												</object>
												<string key="NSAlternateContents"/>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
										</object>
									</object>
									<string key="NSFrame">{{2, 2}, {121, 94}}</string>
									<reference key="NSSuperview" ref="249059422"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="563679196"/>
									<int key="NSViewLayerContentsRedrawPolicy">2</int>
								</object>
							</object>
							<string key="NSFrame">{{6, 38}, {125, 112}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="461220404"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Abstand</string>
								<reference key="NSSupport" ref="345730154"/>
								<reference key="NSBackgroundColor" ref="284937077"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="461220404"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSButton" id="245247538">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{276, 34}, {82, 32}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="489296145"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="77458661">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">137887744</int>
								<string key="NSContents">Entfernen</string>
								<reference key="NSSupport" ref="345730154"/>
								<reference key="NSControlView" ref="245247538"/>
								<int key="NSButtonFlags">-2036186881</int>
								<int key="NSButtonFlags2">1</int>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSImageView" id="543518728">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{0, 155}, {64, 64}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="249059422"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="52559110">
								<int key="NSCellFlags">134348288</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">Cenon</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">1</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSButton" id="483793104">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{276, 108}, {82, 32}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="245247538"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="271049324">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Kopie</string>
								<reference key="NSSupport" ref="345730154"/>
								<reference key="NSControlView" ref="483793104"/>
								<int key="NSButtonFlags">-2036186881</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="345730154"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSButton" id="105507840">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{276, 5}, {82, 32}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="105837345">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Nutzen</string>
								<reference key="NSSupport" ref="345730154"/>
								<reference key="NSControlView" ref="105507840"/>
								<int key="NSButtonFlags">-2036186881</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="345730154"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">DQ</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSButton" id="489296145">
							<reference key="NSNextResponder" ref="369814280"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{6, 14}, {250, 18}}</string>
							<reference key="NSSuperview" ref="369814280"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="105507840"/>
							<int key="NSViewLayerContentsRedrawPolicy">2</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="451566500">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Master-Grafik auf Null schieben</string>
								<reference key="NSSupport" ref="76100529"/>
								<reference key="NSControlView" ref="489296145"/>
								<int key="NSButtonFlags">1211912703</int>
								<int key="NSButtonFlags2">2</int>
								<object class="NSButtonImageSource" key="NSAlternateImage">
									<string key="NSImageName">NSSwitch</string>
								</object>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{360, 220}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
					<reference key="NSNextKeyView" ref="543518728"/>
					<int key="NSViewLayerContentsRedrawPolicy">2</int>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1920, 1058}}</string>
				<string key="NSMinSize">{299, 206}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">tilePanel</string>
						<reference key="source" ref="635412991"/>
						<reference key="destination" ref="59301949"/>
					</object>
					<int key="connectionID">47</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">distanceMatrix</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="501263706"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">limitsMatrix</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="193591663"/>
					</object>
					<int key="connectionID">41</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">limitsPopUp</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="589602468"/>
					</object>
					<int key="connectionID">42</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">buildCopies:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="483793104"/>
					</object>
					<int key="connectionID">43</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">set:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="105507840"/>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">removeTiles:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="245247538"/>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">updatePanel:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="589602468"/>
					</object>
					<int key="connectionID">46</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">originSwitch</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="489296145"/>
					</object>
					<int key="connectionID">62</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">distPopup</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="563679196"/>
					</object>
					<int key="connectionID">63</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setDistancePopup:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="563679196"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">xDirButton</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="374129778"/>
					</object>
					<int key="connectionID">79</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">yDirButton</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="747324367"/>
					</object>
					<int key="connectionID">80</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setXYDirections:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="747324367"/>
					</object>
					<int key="connectionID">81</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setXYDirections:</string>
						<reference key="source" ref="59301949"/>
						<reference key="destination" ref="374129778"/>
					</object>
					<int key="connectionID">82</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="781388204"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="635412991"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="973618319"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="59301949"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="369814280"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Tile</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="369814280"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="249059422"/>
							<reference ref="543518728"/>
							<reference ref="489296145"/>
							<reference ref="205962849"/>
							<reference ref="245247538"/>
							<reference ref="105507840"/>
							<reference ref="483793104"/>
						</object>
						<reference key="parent" ref="59301949"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="245247538"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="77458661"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="249059422"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="501263706"/>
							<reference ref="563679196"/>
							<reference ref="374129778"/>
							<reference ref="747324367"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="105507840"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="105837345"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="543518728"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="52559110"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="483793104"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="271049324"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="205962849"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="193591663"/>
							<reference ref="589602468"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">61</int>
						<reference key="object" ref="489296145"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="451566500"/>
						</object>
						<reference key="parent" ref="369814280"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">66</int>
						<reference key="object" ref="77458661"/>
						<reference key="parent" ref="245247538"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">68</int>
						<reference key="object" ref="105837345"/>
						<reference key="parent" ref="105507840"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">69</int>
						<reference key="object" ref="52559110"/>
						<reference key="parent" ref="543518728"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">70</int>
						<reference key="object" ref="271049324"/>
						<reference key="parent" ref="483793104"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">72</int>
						<reference key="object" ref="451566500"/>
						<reference key="parent" ref="489296145"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="274068362"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="501263706"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="860648795"/>
							<reference ref="527666029"/>
							<reference ref="1053591032"/>
						</object>
						<reference key="parent" ref="249059422"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">73</int>
						<reference key="object" ref="860648795"/>
						<reference key="parent" ref="501263706"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="527666029"/>
						<reference key="parent" ref="501263706"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="1053591032"/>
						<reference key="parent" ref="501263706"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="563679196"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="79569900"/>
						</object>
						<reference key="parent" ref="249059422"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">67</int>
						<reference key="object" ref="79569900"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="129463165"/>
						</object>
						<reference key="parent" ref="563679196"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="129463165"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="81281197"/>
							<reference ref="40593778"/>
						</object>
						<reference key="parent" ref="79569900"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">59</int>
						<reference key="object" ref="81281197"/>
						<reference key="parent" ref="129463165"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="40593778"/>
						<reference key="parent" ref="129463165"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="193591663"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1044636281"/>
							<reference ref="715832596"/>
							<reference ref="661054130"/>
						</object>
						<reference key="parent" ref="205962849"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">74</int>
						<reference key="object" ref="1044636281"/>
						<reference key="parent" ref="193591663"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="715832596"/>
						<reference key="parent" ref="193591663"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="661054130"/>
						<reference key="parent" ref="193591663"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">32</int>
						<reference key="object" ref="589602468"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="253688806"/>
						</object>
						<reference key="parent" ref="205962849"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">71</int>
						<reference key="object" ref="253688806"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="779523670"/>
						</object>
						<reference key="parent" ref="589602468"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="779523670"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="219951880"/>
							<reference ref="516971252"/>
						</object>
						<reference key="parent" ref="253688806"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="219951880"/>
						<reference key="parent" ref="779523670"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">35</int>
						<reference key="object" ref="516971252"/>
						<reference key="parent" ref="779523670"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">75</int>
						<reference key="object" ref="374129778"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="228008107"/>
						</object>
						<reference key="parent" ref="249059422"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">76</int>
						<reference key="object" ref="228008107"/>
						<reference key="parent" ref="374129778"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">77</int>
						<reference key="object" ref="747324367"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="2822597"/>
						</object>
						<reference key="parent" ref="249059422"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">78</int>
						<reference key="object" ref="2822597"/>
						<reference key="parent" ref="747324367"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>10.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>13.IBPluginDependency</string>
					<string>18.IBPluginDependency</string>
					<string>19.IBPluginDependency</string>
					<string>27.IBPluginDependency</string>
					<string>28.IBPluginDependency</string>
					<string>29.IBPluginDependency</string>
					<string>30.IBPluginDependency</string>
					<string>32.IBPluginDependency</string>
					<string>33.IBPluginDependency</string>
					<string>34.IBPluginDependency</string>
					<string>35.IBPluginDependency</string>
					<string>5.IBPluginDependency</string>
					<string>57.IBPluginDependency</string>
					<string>58.IBPluginDependency</string>
					<string>59.IBPluginDependency</string>
					<string>6.IBPluginDependency</string>
					<string>6.IBWindowTemplateEditedContentRect</string>
					<string>60.IBPluginDependency</string>
					<string>61.IBPluginDependency</string>
					<string>66.IBPluginDependency</string>
					<string>67.IBPluginDependency</string>
					<string>68.IBPluginDependency</string>
					<string>69.IBPluginDependency</string>
					<string>7.IBPluginDependency</string>
					<string>70.IBPluginDependency</string>
					<string>71.IBPluginDependency</string>
					<string>72.IBPluginDependency</string>
					<string>73.IBPluginDependency</string>
					<string>74.IBPluginDependency</string>
					<string>75.IBPluginDependency</string>
					<string>76.IBPluginDependency</string>
					<string>77.IBPluginDependency</string>
					<string>78.IBPluginDependency</string>
					<string>8.IBPluginDependency</string>
					<string>9.IBPluginDependency</string>
				</object>
				<object class="NSArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{329, 684}, {340, 220}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">82</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">App</string>
					<string key="superclassName">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/App.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">TilePanel</string>
					<string key="superclassName">NSPanel</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">setXYDirections:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">setXYDirections:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">setXYDirections:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>xDirButton</string>
							<string>yDirButton</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSButton</string>
							<string>NSButton</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>xDirButton</string>
							<string>yDirButton</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">xDirButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">yDirButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/TilePanel.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>Cenon</string>
				<string>NSMenuCheckmark</string>
				<string>NSMenuMixedState</string>
				<string>arrowRight</string>
				<string>arrowUp</string>
			</object>
			<object class="NSArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{512, 512}</string>
				<string>{11, 11}</string>
				<string>{10, 3}</string>
				<string>{11, 18}</string>
				<string>{18, 11}</string>
			</object>
		</object>
	</data>
</archive>
